
QGIS Application - Bug report #20224

Map Tips does not appear to align with cursor

2018-10-26 11:14 AM - Andy Whyte

Status: Closed

Priority: Normal

Assignee:

Category: Map Tools

Affected QGIS version:2.18.14 Regression?: No

Operating System: Windows 10 Version 1803 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 28045

Description

I find the map tips tool very useful. However I have noticed that it does not appear to align with where the cursor is placed on the map

canvas. I have only tested this on QGIS 2.18.14.

I have attached a Gif to try an illustrate what I mean using counties of the united Kingdom which you will see does not match the cursor

position.

History

#1 - 2018-10-27 05:02 PM - Giovanni Manghi

- Pull Request or Patch supplied changed from Yes to No

- Status changed from Open to Feedback

- Category changed from Unknown to Map Tools

Please try on 3.4

#2 - 2018-10-29 01:22 PM - Andy Whyte

Giovanni Manghi wrote:

Please try on 3.4

I can confirm that it works as it should on 3.4

#3 - 2018-10-29 08:41 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Files

GIF.gif 216 KB 2018-10-26 Andy Whyte
